Overblog Suivre ce blog
Administration Créer mon blog
quoideneuf1.over-blog.com

Android: un E-mail maveillant peut faire crasher l'app Gmail

19 Février 2015 , Rédigé par nicko Publié dans #informatique

Un chercheur espagnol a découvert que certaines versions d'Android avec l'application Gmail sont affectés par une faille qui peut être exploitée afin de crasher l'application mobile. Selon le chercheur en sécurité Hector Marco certaines versions de l'application...

Lire la suite

Les cartes bancaires avec paiement sans contact piratables avec un lecteur RFID portable

13 Février 2015 , Rédigé par nicko Publié dans #Technologie

Les nouvelles cartes de crédit avec des puces RFID intégrées peuvent poser un problème de sécurité concernant le vol des données personnel. Une équipe de chercheurs en cybersécurité a révélé que des pirates peuvent utiliser la technologie mobile pour...

Lire la suite

Android: Le ramsonware Simplocker de retour avec une nouvelle version

12 Février 2015 , Rédigé par nicko Publié dans #informatique

Une nouvelle variante de Simplocker, le premier ransomware de cryptage de fichiers sur les appareils Android, a été découvert, les chercheurs en sécurité ont trouvé qu'il s'appuie sur des clés de chiffrement uniques sur les appareils infectés. C'est'...

Lire la suite

Memex le moteur de recherche projet de la DARPA utilisé pour traquer les criminels

10 Février 2015 , Rédigé par nicko Publié dans #informatique

Il y a un an la DARPA (voir en bas de page) annonçait le projet de création d'un puissant moteur de recherche qui pourrait accéder au Deep Web et aux résultats qui ne sont pas indexés par Google et d'autres moteurs de recherches commerciaux . Le projet,...

Lire la suite

Internet Explorer 11 touché par une faille XSS inquiétante

5 Février 2015 , Rédigé par nicko Publié dans #informatique

Une vulnérabilité a été découverte dans les dernières versions d'Internet Explorer, celle-ci permet aux pirates malveillants d'injecter du code malveillant dans les sites Web des utilisateurs et de voler les cookies, de session et les références de connexion. Vulnérabilité...

Lire la suite

Adobe Flash Player: Nouvelle vulnérabilité zero-day decouverte dans la dernière version

2 Février 2015 , Rédigé par nicko Publié dans #informatique

Avertissement pour les utilisateurs d'Adobe! Une mise en garde publiée par des chercheurs en sécurité fait acte d'une nouvelle vulnérabilité zero-day dans Adobe Flash Player, celle-ci est activement exploitée par des cyber-escrocs via des attaques par...

Lire la suite